<Gdam-Binding-Interface>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:`:samp1:gdam_skin_skin_arg_int:play_by_subbuffer_index:0</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:1:samp1:gdam_skin_skin_arg_int:play_by_subbuffer_index:1</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:2:samp1:gdam_skin_skin_arg_int:play_by_subbuffer_index:2</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:3:samp1:gdam_skin_skin_arg_int:play_by_subbuffer_index:3</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:4:samp1:gdam_skin_skin_arg_int:play_by_subbuffer_index:4</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:5:samp1:gdam_skin_skin_arg_int:play_by_subbuffer_index:5</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:6:samp1:gdam_skin_skin_arg_int:play_by_subbuffer_index:6</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:7:samp1:gdam_skin_skin_arg_int:play_by_subbuffer_index:7</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:8:samp1:gdam_skin_skin_arg_int:play_by_subbuffer_index:8</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:9:samp1:gdam_skin_skin_arg_int:play_by_subbuffer_index:9</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:-:samp1:gdam_skin_skin_arg_int:play_by_subbuffer_index:10</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:=:samp1:gdam_skin_skin_arg_int:play_by_subbuffer_index:11</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:q:samp1:gdam_skin_skin_arg_int:play_roll_by_subbuffer_index:0</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:w:samp1:gdam_skin_skin_arg_int:play_roll_by_subbuffer_index:1</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:e:samp1:gdam_skin_skin_arg_int:play_roll_by_subbuffer_index:2</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:r:samp1:gdam_skin_skin_arg_int:play_roll_by_subbuffer_index:3</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:t:samp1:gdam_skin_skin_arg_int:play_roll_by_subbuffer_index:4</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:a:samp1:gdam_skin_skin_arg_int:play_size_roll_by_subbuffer_index:0</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:s:samp1:gdam_skin_skin_arg_int:play_size_roll_by_subbuffer_index:1</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:d:samp1:gdam_skin_skin_arg_int:play_size_roll_by_subbuffer_index:2</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:f:samp1:gdam_skin_skin_arg_int:play_size_roll_by_subbuffer_index:3</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:g:samp1:gdam_skin_skin_arg_int:play_size_roll_by_subbuffer_index:4</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:A:samp1:gdam_skin_skin_arg_int:play_size_roll_down_by_subbuffer_index:0</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:S:samp1:gdam_skin_skin_arg_int:play_size_roll_down_by_subbuffer_index:1</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:D:samp1:gdam_skin_skin_arg_int:play_size_roll_down_by_subbuffer_index:2</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:F:samp1:gdam_skin_skin_arg_int:play_size_roll_down_by_subbuffer_index:3</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:G:samp1:gdam_skin_skin_arg_int:play_size_roll_down_by_subbuffer_index:4</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:z:samp1:gdam_skin_skin_arg_int:play_rate_roll_down_by_subbuffer_index:0</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:x:samp1:gdam_skin_skin_arg_int:play_rate_roll_down_by_subbuffer_index:1</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:c:samp1:gdam_skin_skin_arg_int:play_rate_roll_down_by_subbuffer_index:2</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:v:samp1:gdam_skin_skin_arg_int:play_rate_roll_down_by_subbuffer_index:3</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:b:samp1:gdam_skin_skin_arg_int:play_rate_roll_down_by_subbuffer_index:4</handler>
  </signal>
</Gdam-Binding-Interface>
